<?php
/**************************************************************************
 *
 * LOVD DATABASE WEBSITE
 *
 * Created     : 2006-09-25
 * Modified    : 2009-07-07
 * For LOVD    : 2.0-19
 *
 * Access      : Public
 *
 * Programmer  : Ing. Ivo F.A.C. Fokkema <I.F.A.C.Fokkema@LUMC.nl>
 * Last edited : Ing. Ivo F.A.C. Fokkema <I.F.A.C.Fokkema@LUMC.nl>
 *
 *************/

define('ROOT_PATH', '../');
define('DOCS_PATH', ROOT_PATH . 'docs/');
require DOCS_PATH . 'inc-website-init.php';
require ROOT_PATH . 'inc-top.php';

lovd_printHeader('docs', 'LOVD Documentation');

print('      <A href="LOVD_manual_2.0.pdf"><B>Download the manual as one PDF file</B></A> (363 KB)<BR><BR>' . "\n\n");

lovd_buildMenu($_PAGES, dirname($_SERVER['PHP_SELF']) . '/');

include ROOT_PATH . 'inc-bot.php';
?>
